#stacks_in_6761_page18_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_6761_page18 a:link, #stacks_in_6761_page18 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_6761_page18 a:hover, #stacks_in_6761_page18 a:active {
	color:#FFFFFF;
}







#stacks_in_6761_page18 a:link, #stacks_in_6761_page18 a:visited {
	background-color:#A5FFC4;
	background: -webkit-gradient(linear, left top, left bottom, from(#A5FFC4), to(#639D75));
	border:1px solid #639D75;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_6761_page18 a:hover {
	background-color:#B2FFD3;
	background: -webkit-gradient(linear, left top, left bottom, from(#B2FFD3), to(#558866));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_6761_page18 a:active {
	background-color:#A5FFC4;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_3207_page18 {
	width: 98%;
	margin-left:0;
}

#stacks_out_3208_page18 {
	width: 960px;
}

#stacks_in_3208_page18 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_614_page18 {
	width: 80%;
}

#stacks_out_2452_page18 {
	width: 960px;
}

#stacks_in_2452_page18 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_3226_page18 {
	width: 80%;
}

#stacks_out_3227_page18 {
	width: 960px;
}

#stacks_in_3227_page18 {
	padding: 0px 10px 40px 10px;
}

#stacks_out_938_page18 {
	width: 80%;
}

#stacks_out_936_page18 {
	width: 85%;
}

#stacks_out_2459_page18 {
	width: 960px;
}

#stacks_in_2459_page18 {
	padding: 0px 10px 40px 10px;
}

#stacks_in_940_page18 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_940_page18 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_940_page18 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_out_940_page18 {
	width: 80%;
}

#stacks_out_944_page18 {
	width: 65%;
	margin-right:0;
}

#stacks_out_948_page18 {
	margin-left:0;
}

#stacks_out_2645_page18 {
	width: 80%;
}

#stacks_out_2648_page18 {
	width: 960px;
}

#stacks_in_2648_page18 {
	padding: 0px 10px 40px 10px;
}
#stacks_in_2702_page18_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2702_page18 a:link, #stacks_in_2702_page18 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_2702_page18 a:hover, #stacks_in_2702_page18 a:active {
	color:#000000;
}



#stacks_in_2702_page18 a:link, #stacks_in_2702_page18 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_2702_page18 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_2702_page18 a:active {
	background-color:#6AB5D8;
}








#stacks_in_2703_page18 {
	font-size: 90%;
}
